// PageLog.cpp : 实现文件
//

#include "stdafx.h"
#include "OGCAssistTool.h"
#include "PageLog.h"


// CPageLog 对话框

IMPLEMENT_DYNAMIC(CPageLog, CDialogEx)

CPageLog::CPageLog(CWnd* pParent /*=NULL*/)
	: CDialogEx(CPageLog::IDD, pParent)
{

}

CPageLog::~CPageLog()
{
}

void CPageLog::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CPageLog, CDialogEx)
END_MESSAGE_MAP()


// CDlgDebug 消息处理程序

BOOL CPageLog::OnInitDialog()
{
	CDialogEx::OnInitDialog();

	// TODO:  在此添加额外的初始化
	SetBackgroundColor(RGB(255,255,255));
	return TRUE;  // return TRUE unless you set the focus to a control
	// 异常: OCX 属性页应返回 FALSE
}
